ordered_set.hpp File Reference

A class to manage sets of ordered items. More...

`#include <claw/avl.hpp>`
`#include <claw/impl/ordered_set.tpp>`

Go to the source code of this file.

## Classes

class | claw::math::ordered_set< K, Comp >
| A class to manage sets of ordered items. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::math
| Manipulation of mathematic, geometric, etc. items.

## Detailed Description

A class to manage sets of ordered items.

Author
  Julien Jorge

Definition in file ordered_set.hpp.